
.slideshowwrap_div, .pagebannerwrap{
	position:relative;
}
#slideshow_div{
	height: 430px;
}
#homebanner_div{
	position:relative;
	height:430px;
	background-position: 80% center;
}
.homebannerwrap{
	position:relative;
}

#pagebanner_div{
	height: 350px;
}
.pagemain_div.hasbannerpic{
	margin-top: 500px;
}
.homemain_div.hasbannerpic, .pagemain_div.hasbannerpic{
	margin-top: 0px;
}


.homephrase_div{
	display:none;
}
.sectioninner_div{
	padding-left:0px;
	padding-right:0px;
}

.staffmember_div{
	width:50%;
	margin-top:20px;
}
.contentinside_div{
	padding-left:0px;
	padding-right:0px;
}
.callouts_div {
	padding-top:0px;
}
.callout_div {
	border-left: none;
	border-top: 1px solid #C1C1C1;
	padding-top: 20px;
}
#callout1 {
	border-top: none;
}
.calloutcaption_div {
	height:auto;
}
.footerclearmain{
	display:none;
}
.footerclearsmall{
	display:none;
}
.footercleartiny{
	display:block;
	clear:both;
}